body 
{
	font: 11px Trebuchet MS;
	margin: 14px 0 0 0 auto;
	line-height:1.2
}

.middle
{
	width:980px;
	margin:0 auto;
}
.top
{
		
		width:980px;
		height:87px;
		margin: 0 auto;
}

.under
{
	font-weight:bold;
	color:#0066b3;
	font-size:20px;
	margin:0 0 0px 0;
	padding:10px 0px;
	border:none;

}
a img { border: none 0; }

h3
{
	font-weight:bold;
	color:#0066b3;
	font-size:16px;
	margin:0;
	padding:5px 0;
	border:none;
}

div.container
{
	background: #ffffff;
	background-image:none;
	width: 980px;
	margin: 0 auto
}

div.middle
{
	width: 980px;
	margin: 10px
}

div.txtmono
{
	FONT-FAMILY: 'bllll',monospace;
	padding: 50px 20px 20px 20px;
}
 
div.tema h4 
{
	color:#000000;
}
 
span.x1
{
	float:left;
	width:935px;
	text-align:left;
}

x2
{
	float:right;
	width:935px;
	text-align:right;
}

span.highlig 
{
	background: #aae0f9;
}

hr
{
	height: 1px;
	background-color: #2381ca;
	border: none;
	width: 970px;
	float: left
}

.footer
{
	border:solid 0px #c5d4f4;	
	background-color:#eef3fe;
	color:#a2a2a2;
	width:960px;
	margin:0px auto;
	padding: 10px;
	text-align: center; 
}
